<?php
/*
if (in_array('curl', get_loaded_extensions())) {
    echo "cURL sudah aktif!";
} else {
    echo "cURL belum aktif.";
}
*/
?>


<?php

$curl = curl_init();

curl_setopt_array($curl, array(
  CURLOPT_URL => 'https://api.telegram.org/bot964027989:AAHTXVzgbavAN2PSche5OG93qwoHsikCLe8/getMe',
  CURLOPT_RETURNTRANSFER => true,
  CURLOPT_ENCODING => '',
  CURLOPT_MAXREDIRS => 10,
  CURLOPT_TIMEOUT => 0,
  CURLOPT_FOLLOWLOCATION => true,
  CURLOPT_HTTP_VERSION => CURL_HTTP_VERSION_1_1,
  CURLOPT_CUSTOMREQUEST => 'POST',
));

$response = curl_exec($curl);

curl_close($curl);
echo $response;
